<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by paulo89 (paulo4410 at hotmail dot com)
		
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Sim");
define("_NO_", "Não");
define("_SEARCH_", "Procurar");
define("_ON_", "em");
define("_DATE_","Data");
define("_SEND_","Enviar");
define("_DELETE_","Apagar");
define("_WRONGSECCODE_","Código de segurana errado!");
define("_CODE_","Código");
define("_FIELDINVALID_","Controlar a sintaxe dos campos!");
define("_NAME_","Nome");
define("_EMAIL_","Email");
define("_LEVEL_","Nível");
define("_REGISTER_","Registar-se");
define("_LOGIN_","Entrar");
define("_OR_","ou");
define("_USERNAME_","Username");
define("_PASSWORD_","Palavra-passe");
define("_ADMINISTRATION_","Administração");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Configuração");
define("_LOGOUT_","Saír");
define("_HOME_","Principal");
define("_PAGE_NOEXIST_ORINACTIVE_","A página solicitada não existe ou não está activa!");
define("_SITE_TEMP_INACTIVE_","<b>Site temporáriamente fechado para manutenção</b><br>Voltaremos o mais rápido possivel.");
define("_SITE_INACTIVE_","Site fechado");
define("_SYNTAX_ERROR_","Erro de sintaxe!");
define("_ARGUMENT_","Argumento");
define("_OBJECT_","Assunto");
define("_MESSAGE_","Mensagem");
define("_IP_","IP");
define("_MAILNOTVALID_","O email não é válido!");
define("_HI_","Olá");
define("_AUTHOR_","Autor");
define("_CLICK_","Clique");
define("_LINK_", "Link");
define("_MODIFY_","Modificar");
define("_ACCESSDENIED_","Acesso Negado!");
define("_READS_", "Visualizado");
define("_COMMENTS_", "Comentários");
define("_PRINT_", "Imprimir");
define("_VOTE_", "Votar");
define("_NEWSRSSFEED_", "News RSS feed");
define("_FORUMRSSFEED_", "Forum RSS feed");
define("_ARTRSSFEED_", "Articles RSS feed");
define("_GUIRSSFEED_", "Guides RSS feed");
define("_DWNRSSFEED_","Downloads RSS feed");
define("_BLOGRSSFEED_","Blog RSS feed"); //<-------
define("_DELETECOMMENT_", "Apagar comentário");
define("_NOCOMMENTS_", "Não há nenhum comentário.");
define("_ADDCOMMENT_", "Adicionar comentário");
define("_FORFREETOADDCOMMENTS_", "para adicionar comentários!");
define("_SUREDELETECOMMENT_", "Apagar o comentário?");
define("_MINCHAR_", "(min 4 caracteres)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Ajuda");
define("_COMMENT_", "Comentar");
define("_PAGE_", "Página");
define("_PREVIOUS_PAGE_", "Página anterior");
define("_NEXT_PAGE_", "Página seguinte");
define("_BAN_", "Ban");
define("_YOURIPIS_", "O seu IP ");
define("_SITE_", "Site");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Procurar");
define("_EXACT_MATCH_","Correspondência exata");
define("_ON2_", "Ligado");
define("_NOTE_", "Nota");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Ficheiro não encontrado!");
define("_NEW_","Novo");
define("_POP_","Popular");
define("_ICON_","Ícone");
define("_FORFREE_","para livre");
define("_YOUHAVENOPERM_","Você não tem a permissão");
define("_TOACCESSTHISPAGE_","para aceder a esta página");
define("_YOUHAVE_","Você tem");
define("_READ_","Ler");
define("_YOUMUSTWAITTOLOGINAGAIN_","Você deve esperar ".$siteConfig['maintenance_failedlogin']." minutos para tentar novamente entrar");
define("_INCREASING_","Aumentar");
define("_DECREASING_","Diminuir");
define("_DO_NOT_CHANGE_","Não alterar");
define("_SECURITY_CODE_","Código de Segurança");
define("_SECURITY_CODE_TEXT_","Reescreva o código de segurança no campo adjacente");
define("_ACCEPTED_CHARACTERS_","Caracteres aceites");
define("_LENGTH_","Comprimento");
define("_FORMAT_","Formato");
define("_TAG_","Tag");
define("_TAGS_","Tags");
define("_SEPARATEDBYCOMMAS_","Separado por vírgulas");
define("_SEPARATEDBYSPACES_","Separado por espaços");
define("_DONE_","Feito");
define("_CANNOTREADFEED_","Não pode ler o feed");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","Nenhum feed foi selecionado");
define("_STRUCTURE_","Estrutura");
define("_MOSAIC_","Mosaico");
define("_AREYOUSURE_","Voce tem a certeza?");
define("_PARENT_","Parente");
define("_COMPLETE_LIST_","Lista completa");
define("_COMMENT_ADDED_","O comentário foi adicionado com sucesso!");
define("_PUBLISHED_AFTER_MODERATION_","Será publicado após ter sido moderado por administradores");
define("_ALL_","All"); //<---------
define("_NONE_","None"); //<---------
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Janeiro");
define("_FEB_","Fevereiro");
define("_MAR_","Março");
define("_APR_","Abril");
define("_MAY_","Maio");
define("_JUN_","Junho");
define("_JUL_","Julho");
define("_AUG_","Agosto");
define("_SEP_","Setembro");
define("_OCT_","Outubro");
define("_NOV_","Novembro");
define("_DEC_","Dezembro");

//Days
define("_MON_","Segunda-feira");
define("_TUE_","Terça-feira");
define("_WED_","Quarta-feira");
define("_THU_","Quinta-feira");
define("_FRI_","Sexta-feira");
define("_SAT_","Sábado");
define("_SUN_","Domingo");

//BBCode
define("_BOLD_","Negrito");
define("_ITALIC_","Itálico");
define("_UNDERLINED_","Sublinhado");
define("_FONTCOLOR_","Cor da letra");
define("_QUOTE_","Citaçôes");
define("_LEFT_","Esquerda");
define("_CENTER_","Ao centro");
define("_RIGHT_","Direita");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Não existe nenhum artigo nesta secção!");
define("_ARTDONOTEXISTS_","O artigo não existe ou não está activo!");

//Page Contact
define("_THANKFORCONTACT_","Obrigado pelo seu contacto");
define("_GENERALINFO_","Informações gerais");
define("_PROBSITE_","Problemas com o site");
define("_COMMERCIAL_","Comercial");
define("_PROGRAMMING_","Programação");
define("_PERSONAL_","Pessoal");
define("_OTHER_","Outro");

//Page Downloads
define("_DOWNLOADS_", "downloads");
define("_NOFILESINCAT_", "Não existe nenhum ficheiro nesta categoria.");
define("_DIMENSION_", "Tamanho");
define("_VIEWED_", "Visualizado");
define("_DOWNLOADED_", "Baixado");
define("_TIMES_", "vezes");
define("_RECODE_", "Escreva novamente o código");
define("_DOWNLOAD_", "Download");
define("_TODOWNLOADFILE_", "para fazer o download deste ficheiro.");
define("_YOURDOWNLOADINGTHEFILE_", "Está a baixar o ficheiro");
define("_IFDOWNLOADDONTSTART_", "Se o download no começar dentro de 5 segundos clique");
define("_HERE_", "aqui");
define("_FILEDONOTEXIST_","O ficheiro não existe!");
define("_DEMO_","Demo");
define("_VERSION_","Versão");
define("_PERMISSION_","Permissão");

//Page Faq
define("_NOFAQINTHISSECTION_", "Não existe faq nesta secção.");

//Page Forum
define("_SMILES_","Smiles");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Respostas");
define("_VIEWS_","Visualizações");
define("_THREAD_","Tópico");
define("_FORUM_","Forum");
define("_THREADS_","Tópicos");
define("_POSTS_","Mensagens");
define("_LASTPOST_","Ultima mensagem");
define("_MODERATORS_","Moderadores");
define("_NEWTHREAD_","Novo tópico");
define("_YOUNOPERMTOACCESSTHISFORUM_","Você não tem a permissão para aceder a este forum!");
define("_STICKY_","Sticky");
define("_REPLY_","Resposta");
define("_SELECT_","Selecionar");
define("_LOCK_","Bloquear");
define("_MOVE_","Mover");
define("_MOVED_","Movido");
define("_MODERATE_","Moderador");
define("_REQPOSTDONOTEXIST_","A mensagem não existe!");
define("_THREADADDED_","Tópico adicionado!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Por favor, espere enquanto o redirecionamos de novo para o tópico");
define("_POSTINGERROR_","Erro na mensagem!");
define("_FORUMORTHREADLOCKED_","Forum ou tópico bloqueado!");
define("_YOUNOPERMTOWRITEINFORUM_","Você não tem permissão para escrever neste forum!");
define("_REPLYADDED_","Resposta adicionada!");
define("_EDITREASON_","Editar a razão");
define("_POSTEDITED_","Mensagem editada!");
define("_YOUNOPERMTODELETETHEPOST_","Você não tem permissão para apagar esta mensagem!");
define("_YOUNOPERMTOEDITTHEPOST_","Você não tem permissão para editar este tópico!");
define("_GUEST_","Visitante");
define("_EDITED_","Editado");
define("_EDIT_","Editar");
define("_SUREDELETETHETHREAD_","Apagar este tópico?");
define("_SETOFFWHENPOSTINGCODE_","Coloque &#039;Desligado&#039; ao afixar o cdigo fonte");
define("_INFORMATIONS_","Informações");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Resposta rápida");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Anexar");
define("_BACK_","Voltar");
define("_RANDOMIMAGES_","Imagens aleatórias");

//Page Guide
define("_NOGUIDES_","No há nenhuma guia");
define("_NOGUIDESINSEC_","Não existe nenhuma guia nesta secção");
define("_GUIDONOTEXISTS_","A guia não existe ou não está activa!");
define("_NOARGS_","Não há nenhum argumento");

//Page Messages
define("_MESSAGEDISABLED_","As mensagens estão desactivadas!");

//Block
define("_MESADDED_","Mensagem adicionada!");
define("_MUSTWAIT_","Você deve esperar");
define("_TOSENDANOTHERMES_","para enviar outra mensagem");
define("_WRITECODE_","Escrever o código");
define("_SENDMESSAGE_","Enviar mensagem");
define("_FORFREETOSENDMES_","para enviar mensagens!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Não existe links nesta categoria.");

//Page News
define("_READTHEREST_", "Ler mais");
define("_NEWSDONOTEXISTS_", "As notícias não existem ou estão desactivadas!");
define("_YOUREMAIL_", "Seu email");
define("_SENDBYEMAIL_", "Enviar pelo email");
define("_SENDINGYOUANEWS_", "enviando esta noticia para si");
define("_EMAILDEST_", "Email do destinatário");
define("_READ_OTHER_NEWS_","Ler outra noticia");
define("_BOOKMARKANDSHAREPAGE_","Compartilha esta página");

//Page Newsletter
define("_SUBSCRIBED_", "Serviço subscrito com sucesso");
define("_UNSUBSCRIBED_","Serviço cancelado com sucesso");
define("_EMAIL_ALREADY_PRESENT_","Este email já existe na nossa base de dados!");
define("_EMAIL_NOT_PRESENT_","Este email não existe na nossa base de dados!");
define("_SUBSCRIBE_","Subscrever");
define("_UNSUBSCRIBE_","Cancelar");

//Page Partners
define("_OPENINGLINK_", "Abrir este link...");

//Page PrivateMessages
define("_NEWMESSAGES_","Mensagens novas");
define("_OLDMESSAGES_","Mensagens antigas");
define("_EMPTY_","Vazio");
define("_NEWMESSAGE_","Nova mensagem");
define("_SENDINGERROR_","Erro no envio");
define("_MESSAGESENT_","Mensagem enviada");
define("_RECIPIENT_","Recipiente");
define("_DELETEALLMESSAGES_","Apagar todas as mensagens");
define("_MEXNOTEXIST_","Mensagem não existe!");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Onde procurar");
define("_MAXRES_", "Nº de resultados");
define("_ALLSITE_", "Todo o site");
define("_RESFOR_", "Resultados para:");
define("_NORES_", "Não foram encontrados resultados.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Mostrar somente os resultados que contem `word` (<i>Exemplo: +word</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Não mostrar resultados que contem `word` (<i>Exemplo: -word</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Procurar por todas as palavras que comecem por `wor` (<i>Exemplo: wor*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Procurar pela frase exata entre duplas citações (<i>Exemplo: \"this is a phrase\"</i>)");

//Page SendNews
define("_NEWSSENT_","Noticia enviada!");
define("_THANKFORCONTRIBUTE_","Muito obrigado pelo seu contributo.");

//Page Surveys
define("_UVOTE_", "Vote");
define("_RESULT_","Resultado");
define("_NOACTIVESURVEY_","Não existe votações!");
define("_TOTVOTES_","Total de Votos");
define("_ALREADYVOTED_","Você já votou!");

//Page Topics
define("_TOPICS_", "Tópicos");

//Page User
define("_REGISTERED_", "Registado");
define("_NOAVATAR_", "Sem Avatar");
define("_GENDER_","Sexo");
define("_SIGNATURE_","Assinatura");
define("_MALE_","Masculino");
define("_FEMALE_","Feminino");
define("_NEUTRAL_","Neutro");
define("_COMPILEONLYIFCHANGEPASS_", "Alterar apenas se quizer alterar a sua palavra-passe");
define("_REPASSWORD_", "Repita palavra-passe");
define("_MODIFYPROFILE_", "Modificar os seus dados");
define("_ACCWAITINGACTIVATION_", "O seu registo está à espera de activação");
define("_TOSENDAGAINCODETOEMAIL_", "para enviar novamente o código de activação para o email inserido no registo.");
define("_COOKIESNEEDEDTOLOGIN_", "Ter que ter os cookies ligados para  efectuar a sua entrada!");
define("_REMEMBERME_", "Lembrar-me");
define("_LOSTPASS_", "Perdi a palavra-passe");
define("_REGISTRATION_", "Registo");
define("_WELCOMETO_", "Bem-vindo ao");
define("_FOLLOWLINKTOACTIVATE_", "Clique no seguinte link para activar o seu registo");
define("_REGRECEIVED_", "Registo recebido!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Você irá receber o link para activar o seu registo no seu email. O link da activação expira nas próximas ".$siteConfig['maintenance_waitusers']." Horas");
define("_USERALREADYEXISTS_", "Este membro já existe!");
define("_EMAILALREADYEXISTS_", "Este email já existe!");
define("_ACCACTIVATED_", "Registo activado!");
define("_NOWUCANEDITANDENTER_", "Agora já pode alterar os seus dados e entrar nas àreas reservadas aos membros registados.");
define("_WRONGCODE_", "código errado!");
define("_USERNOTFOUND_", "Este membro não existe!");
define("_DATAMISSING_", "Dados incompletos!");
define("_MAILSENT_","Email enviado!");
define("_ACTUALPASSWORD_", "Palavra-passe actual");
define("_PASSNOTVALID_", "Palavra-passe inválida.");
define("_REMAKEPASS_", "Restaurar palavra-passe");
define("_FOLLOWLINKTOREMAKEPASS_", "Clique no seguinte link para alterar a sua palavra-passe");
define("_WRONGDATA_", "Dados errados");
define("_CODESENT_", "Código enviado!");
define("_PASSMODIFIED_", "Palavra-passe alterada!");
define("_DIFFERENTPASSWORD_", "A palavra-passe não combina!");
define("_SENDCODE_", "Enviar código");
define("_LASTIP_", "Último ip");
define("_LASTLOGIN_", "Última visita");
define("_MODIFYPROFILEUSER_", "Modificar o perfil do membro");
define("_USERINFO_", "Informação do membro");
define("_BANUSER_", "Banir membro");
define("_SENDPM_","Enviar mensagem privada");
define("_NEWSLETTER_","Newsletter");
define("_ALWAYS_","Sempre");
define("_NOTIFICATION_","Notificação");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Você receberá um email quando a sua conta for aprovada pelo administrador.");
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Menu de Administração");
define("_NEWEVENTS_","Novos eventos");
define("_WAITINGNEWS_","Noticias em espera");
define("_SUREDELETE_","Apagar?");
define("_LISTEMPTY_","Lista vazia");
define("_IGNORE_","Ignorar");
define("_PAGEBREAK_","Use [-pagebreak-] para dividir em várias páginas");
define("_APPROVED_","Aprovado");
define("_DELETED_","Apagado");
define("_LAST_","Últimos"); //plural
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Lista");
define("_MAIN_","Principal");
define("_ADD_CUSTOMER_","Adicionar Cliente");
define("_ADD_BANNER_","Adicionar banner");
define("_ADD_FILE_","Adicionar ficheiro");
define("_SHOW_CATEGORIES_","Mostrar categorias");
define("_ADD_CATEGORY_","Adicionar categoria");
define("_ADD_FAQ_","Adicionar faq");
define("_RESET_","Restaurar");
define("_SUBSCRIBERS_","Subscritores");
define("_FIND_EMAIL_","Procurar email");
define("_SENT_NEWSLETTER_","Enviar newsletters");
define("_CREATE_NEWSLETTER_","Criar newsletter");
define("_ADD_NOTE_","Adicionar nota");
define("_SHOW_BANNED_","Mostrar membros banidos");
define("_BAN_IP_","Banir IP");
define("_TRACKED_IPS_","IPs seguidos");
define("_FIND_IP_","Procurar IP");
//Block Admin
define("_HIDDENPAGES_","Páginas escondidas");
define("_INACTIVEPAGES_","Páginas inactivas");
define("_STATISTICS_","Estatísticas");
//Admin - Structure
define("_PAGE_NOEXIST_","A página solicitada não existe!");
define("_ENABLECOOKIESTOLOGIN_","Terá que ter os cookies ligados para puder efectuar a sua entrada!");
//Admin - Administrators
define("_LOCKED_","Bloqueado");
define("_SUREDELETEADMIN_","Apagar este administrador?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds");
define("_INFO_EXPLAIN_AGGREGATOR_","O agregador tem a função de inserir automáticamente novos artigos, guias e notícias no site, recuperando o conteúdo externo do rss");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","If empty, the feed channel title will be used as author");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. Número de feeds para ser adquiridos a cada hora");
//Admin - Arguments
define("_NOARGUMENTS_","Não existem argumentos.");
define("_ADD_","Adicionar");
define("_ARGNAME_","Nome do argumento");
define("_TOPICIMAGE_","Imagem");
define("_SUREDELETEARGUMENT_","Apagar este argumento?");
//Admin - Articles
define("_OFF_","Desligado");
define("_TITLE_","Titulo");
define("_TEXT_","Texto");
define("_ENABLED_","Activado");
define("_SUREDELETEARTICLE_","Apagar este artigo?");
define("_NOARTICLES_","Não existem artigos");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Deixe vazio para o valor de defeito");
//Admin - Banners
define("_CUSTOMER_","Cliente");
define("_SHOWBANNER_","Mostrar banner");
define("_IMPRESSIONS_","Impressões");
define("_CLICKS_","Cliques");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Alvo dos Banners");
define("_SUREDELETECUSTOMER_","Apagar cliente?");
define("_CUSTOMER_NAME_","Nome do cliente");
define("_DIMX_","Largura");
define("_DIMY_","Altura");
define("_TARGET_","Alvo");
define("_IMPDONE_","Impressões feitas");
define("_IMPTARGET_","Alvo das impressões");
define("_CLICKDONE_","Cliques feitos");
define("_CLICKTARGET_","Alvo clique");
define("_IMAGE_","Imagem");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Compile apenas em caso de alvo de impressões");
define("_ONLYIFCLICKTARGET_","Compile apenas no caso de clique do alvo");
define("_ONLYIFIMAGE_","Compile apenas se usar uma imagem");
define("_SUREDELETEBANNER_","Apagar o banner?");
define("_BANNER_POSITION_","Banner posição");
define("_USEINPHPPAGESTOSHOWBANNER_","Usar <b>showBanner(N);</b> nas páginas php para mostrar o banner na posição N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Ateno:</b> Por defeito, posição 1 (Cabeçalho), 2 (Rodapé), 3 (Blocos lado esquerdo - Navegador), 4 (Blocos lado direito - Extra), 5 (página guias) são já defenidos no código do site e não devem ser editados nem apagados!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","Ligado/Desligado");
define("_UP_","Cima");
define("_DOWN_","Baixo");
define("_BLOCKPOSINNAV_","Posição dos blocos no navegador");
define("_BLOCKPOSINMAIN_","Posição dos blocos centrais");
define("_BLOCKPOSINEXTRA_","Posição dos blocos Extra");
define("_CONFLICTINBLOCKS_","Há um conflito na posição dos blocos na zona");
define("_ZONERESETPOSITION_","Restaurar a posição da zona");
define("_BLOCKTITLE_","Titulo do bloco");
define("_TYPE_","Tipo");
define("_ZONE_","Zona");
define("_FILE_","Ficheiro");
define("_CONTENT_","Conteúdo");
define("_REQUIREDRANK_","Visivel para");
define("_TITLEMISSING_","Titulo vazio!");
define("_CONTENTMISSING_","Erro no conteúdo!");
define("_SUREDELETEBLOCK_","Apagar este bloco?");
define("_SURERESETPOSITIONIZONE_","Restaurar a posição dos blocos na zona");
define("_POSITION_","Posição");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Num. posts"); //<-------
define("_PERPAGE_","Per page"); //<-------
//Admin - Configuration
define("_SITECONFIG_","Configuração do site");
define("_SITENAME_","Nome do site");
define("_SITEURL_","Endereço do site");
define("_NOFINALSLASH_","(sem / no final)");
define("_DESCRIPTION_","Descrição");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Mensagem do rodapé");
define("_COPYRIGHTTEXT_","Texto Copyright");
define("_SITEOPEN_","Site aberto");
define("_OPEN_","Aberto");
define("_CLOSED_","Fechado");
define("_LANGUAGE_","Idioma");
define("_TEMPLATE_","Template");
define("_HOME_NEWSLENGTH_","Comprimento da notícia na página principal");
define("_HOME_MESSAGELENGTH_","Comprimento da mensagem");
define("_HOME_NUMNEWS_","Numero de notícias na página principal");
define("_PAGE_NUMNEWS_","Numero de notícias na página");
define("_HOME_NUMCOMPNEWS_","Numero de notícias na home");
define("_PAGE_NUMCOMPNEWS_","Numero de notícias na página.");
define("_WEBMASTERMAIL_","Email do webmaster");
define("_GUESTCANCOMMENT_","Visitantes podem inserir comentários");
define("_GUESTCANUSEMEXBOX_","Visitantes podem inserir na caixa de mensagens");
define("_GUESTCANDOWNLOAD_","Visitantes podem fazer downloads");
define("_ADMINGHOSTS_","Esconder os administradores");
define("_MAXLENGTH_USER_","Comprimento máximo do username");
define("_MAXLENGTH_PASS_","Comprimento máximo da palavra-passe");
define("_ADMINMENUSTYLE_","Estilo do menu de administração");
define("_ADMINMENUIMAGES_","Imagens no menu central");
define("_ADMINMENUCOLUMNS_","Colunas no menu central");
define("_CENTRALMENU_","menu central");
define("_NAVIGATOR_","Navegador");
define("_SAVE_","Guardar");
define("_CONFIGNOTSAVEDCHECKFIELDS_","A configuração não foi guardada, existe erros em algum dos campos.");
define("_SAVINGCONFIGURATION_","Configuração guardada...");
define("_CHECKUPDATES_","Verificar actualizações");
define("_NOUPDATEREQUIRED_","Não existem actualizações");
define("_UPDATEREQUIRED_","Actualização encontrada!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Por favor clique aqui</a>");
define("_DEFAULTPAGEINHOME_","Página principal por defeito");
define("_TIMESTAMP_","Formato da data/hora");
define("_KEYWORDS_","Keywords");
define("_CHGTHEDEFVALTOIMPSECREAS_","Mudar o valor de defeito para melhorar a segurança");
define("_FOLDER_","Directório");
define("_WORD_","Palavra");
define("_CENSOR_LIST_","Lista de censura");
define("_INFOBAR_","Infobar");
define("_MAINTENANCE_","Manutenção");
define("_OLDWAITUSER_","Tabela de membros em espera");
define("_OLDTRACKIP_","Tabela seguidora de ip");
define("_OLDPVTMSG_","Tabela das mensagens privadas");
define("_OLDLOGINATMPT_","Tabela de inicio de secção");
define("_STBYGRPMBRS_","Tabela dos grupos em espera");
define("_RESLOADTIME_","Tabela do tempo de carregamento");
define("_MAXREFNUM_","Tabela de referencias");
define("_MESBOXFLOOD_","Tabela de messageBox flood");
define("_MINUTES_","Minutos");
define("_HOURS_","Horas");
define("_DAYS_","Dias");
define("_MAINTENANCE_EXPLAIN_","<b>Editar esta secção apenas se voce souber o que está a fazer</b>.<br>Atenção: O tempo da manutenção deve ser igual ou mais curto que os outros!<br><i>(A função da manutenção vai limpar ou optimizar as tabelas a cada XX minutos/horas/dias)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Com que frequencia quer executar a função da manutenção<br><b>Defeito:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Com que frequencia quer limpar a tabela do messagebox flood <br><b>Defeito:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Numero máximo de referencias<br><b>Defeito:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Com que frequencia quer limpar o tempo de carregamento<br><b>Defeito:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Com que frequencia quer limpar os users dos grupos em espera<br><b>Defeito:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Com que frequencia quer limpar as mensagens privadas antigas<br><b>Defeito:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Tempo a esperar depois que o usuário ou o admin falharam 5 tentativas do início de uma sessão <br><b>Defeito:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Quanto tempo esperar antes de apagar os endereços seguidos do IP<br><b>Defeito:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Tempo a esperar antes de apagar as contas dos usuarios em espera<br><b>Defeito:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Verificao gráfica da segurança");
define("_TEXTAREA_EDITOR_","Editor da área de texto");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Fuso horário");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Procurar motor de busca nas estatísticas");
define("_FTP_","Ftp");
define("_BASEPATH_","Caminho");
define("_FTP_EXPLAIN_","Os seguintes dados são utilizados para se conectar ao site através do protocolo FTP<br>Para a execução de funções como chmod <i>(when the hoster has disabled it)</i> and other");
define("_INFO_EXPLAIN_SITENAME_","Digite o nome do site<br><b>Exemplo:</b> My Blog, World of Giants, PC Games");
define("_INFO_EXPLAIN_SITEURL_","Digite aqui o site URL, sem a barra final<br><b>Exemplo:</b> http://www.memht.com, http://www.example.com/subfolder");
define("_INFO_EXPLAIN_WEBMASTERMAIL_","O email é utilizada para permitir aos seus usuários entrar em contato com você. Ele também é usado para enviar emails do registo, notificações do fórum e mensagens privadas etc.<br><b>Exemplo:</b> webmaster@example.com");
define("_INFO_EXPLAIN_SITEOPEN_","Quando o site estiver fechado, ele estará disponível apenas para Administradores. A 'mensagem do site fechado' será mostrado às outras pessoas<br><b>Defeito:</b> Sim");
define("_INFO_EXPLAIN_LANGUAGE_","Selecione o idioma do site. Se, por qualquer motivo, não está disponível durante a navegação no site, o idioma padrão indicado no arquivo de configuração (inc_config.php) será utilizado");
define("_INFO_EXPLAIN_TEMPLATE_","Selecione o template a utilizar no site");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Selecione a página que será exibida na página inicial<br><b>Defeito:</b> News");
define("_INFO_EXPLAIN_TIMESTAMP_","Formato timestamp para usar no site.<br>Exemplos de configuração:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Selecione seu fuso horário");
define("_INFO_EXPLAIN_ADMINGHOSTS_","Quando ativado, os administradores serão visíveis a outros administradores só (Online bloco, Forum)<br><b>Defeito:</b> Sim");
define("_INFO_EXPLAIN_INFOBAR_","Mostrar no topo do site, algumas informações como 'Login ou Registe-se "," Site fechado'; etc<br><b>Defeito:</b> Não");
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Utilize o gráfico código de segurança (identificação CAPTCHA), para evitar spam em formulários<br><b>Defeito:</b> Sim");
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Use o editor gráfico WYSIWYG nas áreas de texto<br><b>Defeito:</b> Sim");
define("_INFO_EXPLAIN_MODREWRITE_","Convert dinamic into nice static links (search engine friendly) <b>RECOMMENDED</b><br><b>Example:</b><br>Dinamic: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statics: http://www.memht.com/news/Title/<br><br><font color=red><b>WARNING:</b> Compatible only with Apache servers with the mod-rewrite module</font><br><b>Default:</b> No");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Incluir dados dos motores de busca nas estatísticas. Se desativado, as estatísticas irá conter informações apenas sobre visitantes humanos<br><b>Defeito:</b> Sim");
define("_INFO_EXPLAIN_FOOTMESSAGE_","Mensagem para mostrar no rodapé");
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Site copyright texto");
define("_INFO_EXPLAIN_FTP_URL_","Ftp URL do seu site<br><b>Exemplo:</b> ftp.example.com");
define("_INFO_EXPLAIN_FTP_USER_","Ftp username");
define("_INFO_EXPLAIN_FTP_PASS_","Ftp password");
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login path<br><b>Example:</b> /public_html/<br><b>Default:</b> /");
define("_COMMENTSENABLED_","Comentários ativados");
define("_MODERATECOMMENTS_","Moderar comentários");
define("_ONSPAMONLY_","Em caso de spam apenas");
define("_SPAMWORDS_","Spam palavras");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Quando ativado, todos os comentários devem ser moderadas pelo administrador<br><b>Defeito:</b> Não");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Quando ativado, apenas comentários contendo links ou palavras spam devem ser moderadas pelo administrador<br><b>Defeito:</b> Sim");
define("_INFO_EXPLAIN_SPAMWORDS_","Spam de palavras para ser usado nos comentários filtro");
define("_COMMENTSWAITINGMODERATION_","Comentários à espera de moderação");
define("_USECRON_","Use o arquivo CronJobs");
define("_INFO_EXPLAIN_CRONJOBS_","Activar se quiser usar a CronJobs arquivo (cron.php).<br>A classe manutenção não será mais utilizado durante a execução local (Apenas o arquivo cron terá a permissão para fazê-lo).<br><b>Atenção: Não activar esta opção se você não sabe o que você está a fazer, ou se um cron Daemon não está instalado no seu servidor!</b><br><b>Defeito:</b> Não");
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spider IP ranges");
define("_SPIDERNAME_","Spider name");
define("_IPRANGE_","IP range");
define("_SUREDELETESPIDER_","Delete the spider?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimizar base de dados");
define("_OPTIMIZINGDATABASE_","Base de dados opimizada...");
define("_TABLE_","Tabela");
define("_OPTIMIZED_","optimizada");
define("_OPTIMIZINGDATABASEFINISHED_","Terminada a optimizao da base de dados");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Optimiza");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Nome do ficheiro");
define("_URL_","Url");
define("_CATEGORY_","Categoria");
define("_SUREDELETEFILE_","Apagar este ficheiro?");
define("_CATEGORYNAME_","Nome da categoria");
define("_PRINCIPALCATEGORY_","Categoria principal");
define("_SUREDELETECATEGORY_","Apagar esta categoria?");
define("_FILESINCATWILLBEDELETED_","Todos os ficheiros desta categoria serão apagados");
define("_WAITINGDOWNLOADS_","Download em espera");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Não hà nenhum FAQ");
define("_QUESTION_","Pergunta");
define("_ANSWER_","Resposta");
define("_SUREDELETEFAQ_","Apagar este faq?");
define("_NOCAT_","Não existe nenhuma categoria.");
//Admin - Forum
define("_ADD_FORUM_","Adicionar forum");
define("_SUREDELETEFORUM_","Apagar este forum?");
define("_AUTH_VIEW_","Autorização para visualizar.");
define("_AUTH_READ_","Autorização para ler.");
define("_AUTH_WRITE_","Autorização para escrever.");
define("_AUTH_DELETE_","Autorização para apagar.");
define("_USER_","Membro");
define("_MODERATOR_","Moderador");
define("_STATUS_","Situação");
define("_TITLES_","Títulos");
define("_FROM_","De");
define("_TO_","A");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Extensão do ficheiro não permitida");
define("_ERROR_TOOBIG_","Ficheiro muito grande");
define("_ERROR_NOFILESELECTED_","Não existe nenhum ficheiro selecionado");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Ficheiro não enviado, por ser muito grande");
define("_ERROR_IMAGE_TOO_LARGE_","Imagem muito grande");
define("_ERROR_GD_MISSING_","GD library em falta");
define("_CANNOT_RESIZE_IMAGE_","A imagem não pode ser redimensionada");
define("_CANNOT_CREATE_THUMBNAIL_","A miniatura não pode ser criada");
define("_FILE_NOT_UPLOADED_","Ficheiro não enviado");
define("_UPLOAD_","Upload");
define("_NAMEEMPTY_","Nome vazio");
define("_COMPILEONLYIFCHANGING_","Alterar apenas se quizer modificar");
define("_ADD_IMAGE_","Adicione imagem");
define("_SUREDELETEIMAGE_","Apagar esta imagem?");
define("_FOLDER_NOT_WRITABLE_","A pasta não tem permissão de escrita");
define("_ACTIVE_WHEN_GD_OFF_","Ativo quando a biblioteca do gd falhar");
define("_ROWS_","Linhas");
define("_COLUMNS_","Colunas");
define("_CAT_MAX_WEIGHT_","Tamanho máximo da imagem da categoria");
define("_CAT_MAX_W_","Largura máxima da imagem da categoria");
define("_CAT_MAX_H_","Altura máxima da imagem da categoria");
define("_THUMB_MAX_WEIGHT_","Tamanho máximo da miniatura");
define("_THUMB_MAX_W_","Largura máxima da miniatura");
define("_THUMB_MAX_H_","Altura máxima da miniatura");
define("_IMG_MAX_WEIGHT_","Tamanho máximo da imagem");
define("_IMG_MAX_W_","Largura máxima da imagem");
define("_IMG_MAX_H_","Altura máxima da imagem");
define("_THUMBNAIL_","Miniatura");
define("_ARCHIVE_","Arquivo");
define("_IMPORT_","Importar");
define("_GALLERY_IMPORT_INFO_","Incluir os ficheiros das miniaturas também no ficheiro de arquivo (exemplo: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Grupo");
define("_GROUPS_","Grupos");
define("_ADD_GROUP_","Adicionar grupo");
define("_ADD_MEMBER_","Adicionar membro");
define("_NEW_MEMBERS_","Novos membros");
define("_EXPIRE_","Expirar");
define("_JOINED_","Junto");
define("_ACTIVE_","Activo");
define("_STANDBY_","Em espera");
define("_NAME_MISSING_","Nome em falta");
define("_USERNAME_MISSING_","Username em falta");
define("_MANAGE_PAGES_","Administrar páginas");
define("_MANUAL_","Manual");
define("_FORUM_POSTS_","Mensagens forum");
define("_CONTRIBUTES_","Contributos");
define("_FILES_","Ficheiros");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Alterar somente no caso de mensagens do forum ou contributos inseridos"); 
define("_AMOUNT_","Quantidade");
define("_MEMBERSHIP_EXPIRED_","Sociedade expirou");
define("_DELETE_MEMBERSHIP_","Apagar sociedade");
define("_BLACKLIST_","Lista negra");
define("_REQUIRED_","Requerido");
//Admin - Guide
define("_SUREDELETEGUIDE_","Apagar esta guia?");
//Admin - Messages
define("_NOMESSAGES_","Não existem mensagens");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Apagar esta mensagem?");
define("_SURERESETMESSAGES_","Restaurar a caixa de mensagens?");
//Admin - MyLinks
define("_LINKS_","Links");
define("_NOLINKS_","Não existem links");
define("_ADD_LINK_","Adicionar link");
define("_SUREDELETELINK_","Apagar este link?");
define("_LINKSINCATWILLBEDELETED_","Todos os links desta categoria serão eliminados");
//Admin - MyPage
define("_NOPAGES_","Não existem páginas");
define("_PUBLIC_","Publico");
define("_PRIVATE_","Privado");
define("_LISTEDIFPUBLIC_","Se for publico será listado na página index");
define("_WAITINGLINKS_","Waiting Links"); //<------------
//Admin - News
define("_HOMETEXT_","Introdução");
define("_SUREDELETENEWS_","Apagar esta noticia?");
define("_NEWSNOTFOUND_","Notícia no encontrada");
define("_APPROVE_","Aceitar");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Email não encontrado!");
define("_FINDEMAIL_","Procurar email");
define("_SUREDELETEEMAIL_","Apagar este email?");
define("_SENDERMAIL_","Email do remetente");
define("_TESTMAILSENT_","Testar o envio da newsletter!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Recomeçando a sessão anterior da newsletter ...");
define("_CREATINGNEWSLETTERSESSION_","Criando a sessão da newsletter...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Newsletter enviada com sucesso!");
define("_SENTEMAILS_","Enviar emails");
define("_OPERATION_","Operação");
define("_PREVIEW_","Pré-visualizar");
define("_TEST_SENDTOWEBMASTER_","Teste (Enviar para o Webmaster)");
define("_SENDNEWSLETTER_","Enviar Newsletter");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Email por sessão");
define("_MAILPAUSE_","Pausa entre sessões");
define("_INCLUDE_","Include");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Sistema de entrega automatica de sessões não terminadas da newsletter");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Existe uma sessão de newsletter não terminada!");
define("_REMAINING_EMAILS_","Emails restantes");
define("_MAILFIRSTSESSION_","Email first session");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pausa após a primeira sessão");
define("_USEAUTH_","Autenticar");
define("_NEWSLETTERNOTSENT_","Newsletter Não enviada");
//Admin - Notes
define("_SUREDELETENOTE_","Apagar esta nota?");
//Admin - Pages
define("_PAGEPOSINNAV_","Posição das páginas no navegador");
define("_HIDDEN_","Esconder");
define("_RESETPAGESPOSITION_","Restaurar a posição da página");
define("_PAGESPOSCONFLICT_","Existe um conflito na posição das páginas!");
define("_SHOW_HIDE_","Mostrar/Esconder");
define("_SHOW_","Mostrar");
define("_SHOWED_","Mostrou");
define("_ALREADYEXISTS_","Página já existe!");
define("_SUREDELETEPAGE_","Apagar a página?");
define("_SURERESETPAGEPOS_","Restaurar posição das páginas?");
define("_HALFSCREEN_","Metade do ecrã");
define("_FULLSCREEN_","Ecrã total");
define("_STANDARD_","Standard");
define("_SIZE_","Tamanho");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Apagar parceiro?");
define("_NOPARTNERS_","Não existem parceiros");
//Admin - Security
define("_BANNEDON_","Banido em");
define("_BY_","por");
define("_BANTIME_","Tempo do ban");
define("_NOIP_","Não existem IP&#039;s.");
define("_IPADDRESS_","Endereço de IP");
define("_ONLYIFRANGE_","(apenas no caso de ascala)");
define("_IP_RANGE_","Escala/IP");
define("_SINGLEIP_","IP unico");
define("_RANGE_","Escala");
define("_PERMANENT_","Permanente");
define("_BANUNTIL_","Banir at");
define("_SELECTDATE_","Selecionar data");
define("_ONLYIFNOTPERMANENT_","(Apenas se não for permanente)");
define("_REASON_","Razão");
define("_SUREDELETEIP_","Apagar o IP?");
define("_IPNOTFOUND_","IP não encontrado!");
define("_ADMINNOTFOUND_","Administrador não encontrado!");
define("_MESSAGEBOX_","Caixa de mensagens");
define("_MESSAGENOTFOUND_","Mensagem não encontrada!");
define("_FINDIP_","Procurar IP");
//Admin - Surveys
define("_NOSURVEY_","Não existem votações!");
define("_FIELD_","Campo");
define("_FIELDS_","Campos");
define("_SUREDELETESURVEY_","Apagar esta votação?");
//Admin - Statistics
define("_GENERAL_","Geral");
define("_TOTUSERS_","Total de membros");
define("_LASTUSER_","Último membro");
define("_PAGESEEN_","Páginas vistas");
define("_VISITORS_","Visitas");
define("_BUSIESTDAY_","O dia de mais visitas");
define("_ARTICLES_","Artigos");
define("_GUIDE_","Guias");
define("_NEWS_","Noticias");
define("_MESSAGES_","Mensagens");
define("_SUBSCRIBEDNEWSLETTER_","Subscritores da newsletter");
define("_HITS_","Vezes");
define("_BROWSERS_","Navegadores");
define("_OS_","Sistemas Operativos");
define("_DOMAINS_","Dominios");
define("_PAGES_","Páginas");
define("_USERS_","Membro");
define("_LASTPAGE_","Última página");
define("_REFHOST_","Referencias (host)");
define("_REFURL_","Referencias (url)");
define("_DAY_","Dia");
define("_SEARCHENGINES_","Motores de busca");
define("_RESOLUTION_","Resolução");
define("_MEDIUM_LOAD_TIME_","Média do tempo de carregamento");
define("_LAST_WEEK_","Última semana");
define("_LAST_MONTH_","Último mes");
define("_LAST_YEAR_","Último ano");
define("_TOTAL_","Total");
define("_TODAY_","Hoje");
define("_SPIDERS_","Spiders");
define("_AGENT_","Agente");
define("_REQURI_","SolicitaçaoURI");
define("_YESTERDAY_","Ontem");
define("_STATS_PAGESEEN_","Number of impressions (hits)"); //<--------------
define("_STATS_UNIQUEVIS_","Number of unique visitors.<br><i>Counter based on cookies. Visitors with disabled cookies are not counted</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","Procurar membro");
define("_ADDUSER_","Adicionar membro");
define("_TITLEENABLED_","Título permitido");
define("_TITLETEXT_","Titulo do texto");
define("_SUREDELETEUSER_","Apagar este membro?");
define("_DIFFERENTPASS_","As palavras-passes não são iguais");
define("_INVALIDUSER_","Membro inválido!");
define("_USERNAMETOOLONG_","Username muito grande");
define("_PASSWORDTOOLONG_","Palavra passe muito grande");
define("_USERNAMETOOSHORT_","Username muito pequeno");
define("_PASSWORDTOOSHORT_","Palavra-passe muito pequena");
define("_PROHIBITED_USERS_","Usernames proibidos");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<--------------
define("_ADD_PROHIBITED_USERS_","Adicionar usernames proibidos");
define("_USER_CONFIRM_EMAIL_","Confirmar registo do membro por email");
define("_APPROVE_USERS_","Os administradores devem aprovar o registo do membro");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","A conta tem que ser activada pelo link recebido por email após o registo. O link da activação expira nas próximas ".$siteConfig['maintenance_waitusers']." Horas");
define("_APPROVE_USERS_EXPLAIN_","A conta será aprovada ou rejeitada manualmente pelo administrador após o registo");
define("_DEFAULT_","Defeito");
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

?>